'spectrograph': 'shane_kast_red'
'filenames': ['ZTF18abwkczr_kast_ut190829_01.fits', 'ZTF18abwkczr_kast_ut190829_02.fits', 'ZTF18abwkczr_kast_ut190829_03.fits']
'a':
    'object': 'ZTF18abwkczr'
    'outfile': 'ZTF18abwkczr.hdf5'